/** 

 * SilverStripe Black Candy Theme

 * http://www.silverstripe.com

 *

 * Form Styling

 */





/* FIELDSETS

---------------------------------------- */

fieldset {

	width:306px;

	margin:0;

	padding:0;

	overflow:hidden;

	border: 0;

}



/* ACTION BUTTONS

---------------------------------------- */

input.action,

button.action {

	text-transform:uppercase;

	text-transform:none;

	width:101px;

	margin:5px 0 0 0;

	padding:5px 0;

	overflow:hidden;

	font-family:Georgia, Times New Roman, Serif;

	font-size:1.1em;

	background:#ebebeb;

	border:1px solid #ccc;

	color:#888;

}

input.action:hover,

input.action:focus {

	cursor: pointer;

}



/* FIELD FORMATING

---------------------------------------- */

form ul {

}

.middleColumn {

 	display: block;

 	margin: 5px 0;

	padding: 0;

	width: 306px;

	clear: left;

	

}

	#Sidebar .middleColumn {

		margin: 0 0 0 8px;

		display: inline;

	}

	

	div.tab .field .middleColumn {

		clear: none !important;

 		margin: 0 !important;

		width: auto;

		background:#eee;

	}

	

	.middleColumn .middleColumn {

		margin-left: 0;

		margin-right: 0;

		padding: 0;

	}

	

	.middleColumn .message {

		margin: 0;

	}

/* INPUT BOXS

---------------------------------------- */



input.text, textarea {

	width: 300px;

	padding: 3px 2px;

	clear: both;

	font-size:1em;

	font-family: Verdana,sans-serif;

	border: 1px solid #ccc;	

	background: #ebebeb;

	color: #75636E;

}



input:focus span, textarea:focus span {

	border: 3px solid #000;

}



.checkbox, .radio	{

	font-size: .85em;

	float:left;

	padding:5px 0;

	margin-right:8px;

	vertical-align:bottom;

}





/* SELECT DROPDOWN

---------------------------------------- */



.select {

	padding:3px;

	height:20px;

	font-size: 1.1em;

	margin-bottom:8px;

	clear:both;

}



/* LABELS

---------------------------------------- */

.typography label {

 	display: block;

	margin:0;

	padding:0;

	color: #75636E;

	vertical-align:top;

}



label.right {

	display:inline;

	vertical-align:top;

}

input#Form_Form_EditableCheckbox7	{

	margin-top:1px;

}



/* SEARCH BOX 

---------------------------------------- */

#Search {

	width: 105px;

}

	input#Search_Form_SearchForm_Search {

		width: 110px;

		padding: 3px;

		margin-left: -4px;

		font-size: 1.2em;

	}

#Sidebar input.action {

	font-size: 1.2em;

	float: right;

	padding: 1px;

	margin: -22px 10px 0 0;

}



#Form_Form .Actions	{

	margin-bottom:20px;

}